Subject: Re: Droid 4 on 5.5-rc3

From: Tony Lindgren <[email-masked]>
Date: Thu, 2 Jan 2020 09:09:49 -0800

Hi,

* Pavel Machek <[email-masked]> [200101 20:12]:
> I tried v5.5-rc4, and it does not boot either. I'm kexecing from
> 5.3-rc2. Maybe there's Kconfig difference? This is my...

I also tested with your .config and v5.4-rc4 boots just fine
for me on two different droid4s.

The regulator warning is there with built-in drivers that's probably
related to deferred probe and should be fixed though.

But wlan and mmc work meaning what you're seeing is not a regulator
issue.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel